{
  "block.mcwdoors.oak_stable_head_door": "Puerta de Establo para Caballos de Roble",
  "block.mcwdoors.cherry_modern_door": "Puerta Moderna de Cerezo",
  "block.mcwdoors.pale_oak_beach_door": "Puerta de Playa de Roble Pálido",
  "block.mcwdoors.pale_oak_mystic_door": "Puerta Mística de Roble Pálido",
  "block.mcwdoors.bamboo_four_panel_door": "Puerta de Cuatro Paneles de Bambú",
  "block.mcwdoors.dark_oak_swamp_door": "Puerta del Pantano de Roble Oscuro",
  "block.mcwdoors.mangrove_bark_glass_door": "Puerta de Vidrio con Corteza de Mangle",
  "block.mcwdoors.crimson_bamboo_door": "Puerta de Malla Carmesí",
  "block.mcwdoors.jungle_glass_door": "Puerta de Vidrio de Jungla",
  "block.mcwdoors.spruce_bamboo_door": "Puerta de Malla de Abeto",
  "block.mcwdoors.bamboo_whispering_door": "Puerta Susurrante de Bambú",
  "block.mcwdoors.bamboo_mystic_door": "Puerta Mística de Bambú",
  "block.mcwdoors.store_door": "Puerta de Tienda",
  "block.mcwdoors.warped_stable_head_door": "Puerta de Establo para Caballos Deformada",
  "block.mcwdoors.birch_western_door": "Puerta del Oeste de Abedul",
  "block.mcwdoors.cherry_stable_head_door": "Puerta de Establo para Caballos de Cerezo",
  "block.mcwdoors.cherry_swamp_door": "Puerta del Pantano de Cerezo",
  "block.mcwdoors.garage_silver_door": "Puerta de Garaje Plateada",
  "block.mcwdoors.dark_oak_bark_glass_door": "Puerta de Vidrio con Corteza de Roble Oscuro",
  "block.mcwdoors.oak_nether_door": "Puerta del Nether de Roble",
  "block.mcwdoors.spruce_western_door": "Puerta del Oeste de Abeto",
  "block.mcwdoors.mangrove_tropical_door": "Puerta Tropical de Mangle",
  "block.mcwdoors.pale_oak_waffle_door": "Puerta de Waffle de Roble Pálido",
  "block.mcwdoors.mangrove_glass_door": "Puerta de Vidrio de Mangle",
  "block.mcwdoors.acacia_whispering_door": "Puerta Susurrante de Acacia",
  "block.mcwdoors.spruce_swamp_door": "Puerta del Pantano de Abeto",
  "block.mcwdoors.cherry_glass_door": "Puerta de Vidrio de Cerezo",
  "block.mcwdoors.oak_whispering_door": "Puerta Susurrante de Roble",
  "block.mcwdoors.crimson_glass_door": "Puerta de Vidrio Carmesí",
  "block.mcwdoors.cherry_classic_door": "Puerta Clásica de Cerezo",
  "block.mcwdoors.jungle_western_door": "Puerta del Oeste de Jungla",
  "block.mcwdoors.cherry_bamboo_door": "Puerta de Malla de Cerezo",
  "block.mcwdoors.spruce_stable_door": "Puerta de Establo de Abeto",
  "block.mcwdoors.spruce_waffle_door": "Puerta de Waffle de Abeto",
  "block.mcwdoors.iron_portcullis": "Rastrillo de Hierro",
  "block.mcwdoors.pale_oak_paper_door": "Puerta de Papel de Roble Pálido",
  "block.mcwdoors.oak_waffle_door": "Puerta de Waffle de Roble",
  "block.mcwdoors.warped_waffle_door": "Puerta de Waffle Deformada",
  "block.mcwdoors.bamboo_japanese_door": "Puerta Shoji de Bambú",
  "block.mcwdoors.bamboo_glass_door": "Puerta de Vidrio de Bambú",
  "block.mcwdoors.pale_oak_barn_door": "Puerta de Granero de Roble Pálido",
  "block.mcwdoors.cherry_mystic_door": "Puerta Mística de Cerezo",
  "block.mcwdoors.mangrove_classic_door": "Puerta Clásica de Mangle",
  "block.mcwdoors.birch_stable_head_door": "Puerta de Establo para Caballos de Abedul",
  "block.mcwdoors.cherry_beach_door": "Puerta de Playa de Cerezo",
  "subtitle.mcwdoors.shoji": "Abrir Puerta Shoji",
  "block.mcwdoors.oak_swamp_door": "Puerta del Pantano de Roble",
  "block.mcwdoors.dark_oak_stable_door": "Puerta de Establo de Roble Oscuro",
  "block.mcwdoors.dark_oak_waffle_door": "Puerta de Waffle de Roble Oscuro",
  "block.mcwdoors.bamboo_beach_door": "Puerta de Playa de Bambú",
  "block.mcwdoors.bamboo_stable_door": "Puerta de Establo de Bambú",
  "block.mcwdoors.warped_bamboo_door": "Puerta de Malla Deformada",
  "block.mcwdoors.bamboo_classic_door": "Puerta Clásica de Bambú",
  "block.mcwdoors.mangrove_waffle_door": "Puerta de Waffle de Mangle",
  "block.mcwdoors.spruce_nether_door": "Puerta del Nether de Abeto",
  "block.mcwdoors.warped_stem_glass_door": "Puerta de Vidrio con Tallo Deformado",
  "block.mcwdoors.jungle_stable_door": "Puerta de Establo de Jungla",
  "item.mcwdoors.print_swamp": "Impresión de Puerta del Pantano",
  "block.mcwdoors.cherry_paper_door": "Puerta de Papel de Cerezo",
  "block.mcwdoors.wooden_portcullis": "Rastrillo de Madera",
  "block.mcwdoors.bamboo_cottage_door": "Puerta de Cabaña de Bambú",
  "block.mcwdoors.cherry_barn_door": "Puerta de Granero de Cerezo",
  "item.mcwdoors.print_bamboo": "Impresión de Puerta de Malla",
  "block.mcwdoors.bamboo_stable_head_door": "Puerta de Establo para Caballos de Bambú",
  "item.mcwdoors.print_nether": "Impresión de Puerta del Nether",
  "block.mcwdoors.crimson_stem_glass_door": "Puerta de Vidrio con Tallo Carmesí",
  "block.mcwdoors.mangrove_western_door": "Puerta del Oeste de Mangle",
  "block.mcwdoors.jungle_bamboo_door": "Puerta de Malla de Jungla",
  "block.mcwdoors.garage_gray_door": "Puerta de Garaje Gris",
  "block.mcwdoors.dark_oak_whispering_door": "Puerta Susurrante de Roble Oscuro",
  "block.mcwdoors.dark_oak_four_panel_door": "Puerta de Cuatro Paneles de Roble Oscuro",
  "mcwdoors.crafting.desc": "Ingrediente de elaboración",
  "block.mcwdoors.dark_oak_nether_door": "Puerta del Nether de Roble Oscuro",
  "item.mcwdoors.print_whispering": "Impresión de Puerta Susurrante",
  "block.mcwdoors.crimson_stable_head_door": "Puerta de Establo para Caballos Carmesí",
  "block.mcwdoors.pale_oak_glass_door": "Puerta de Vidrio de Roble Pálido",
  "block.mcwdoors.pale_oak_cottage_door": "Puerta de Cabaña de Roble Pálido",
  "block.mcwdoors.cherry_japanese2_door": "Puerta Shoji Completa de Cerezo",
  "block.mcwdoors.acacia_glass_door": "Puerta de Vidrio de Acacia",
  "block.mcwdoors.pale_oak_nether_door": "Puerta del Nether de Roble Pálido",
  "block.mcwdoors.birch_bark_glass_door": "Puerta de Vidrio con Corteza de Abedul",
  "block.mcwdoors.mangrove_cottage_door": "Puerta de Cabaña de Mangle",
  "block.mcwdoors.warped_swamp_door": "Puerta del Pantano Deformada",
  "block.mcwdoors.oak_glass_door": "Puerta de Vidrio de Roble",
  "block.mcwdoors.warped_whispering_door": "Puerta Susurrante Deformada",
  "block.mcwdoors.cherry_stable_door": "Puerta de Establo de Cerezo",
  "block.mcwdoors.cherry_western_door": "Puerta del Oeste de Cerezo",
  "block.mcwdoors.mangrove_barn_door": "Puerta de Granero de Mangle",
  "block.mcwdoors.sliding_glass_door": "Puerta de Vidrio Corrediza",
  "block.mcwdoors.birch_waffle_door": "Puerta de Waffle de Abedul",
  "subtitle.mcwdoors.garage": "Abrir Puerta de Garaje",
  "block.mcwdoors.crimson_western_door": "Puerta del Oeste Carmesí",
  "block.mcwdoors.mangrove_stable_head_door": "Puerta de Establo para Caballos de Mangle",
  "block.mcwdoors.oak_bamboo_door": "Puerta de Malla de Roble",
  "block.mcwdoors.pale_oak_stable_head_door": "Puerta de Establo para Caballos de Roble Pálido",
  "block.mcwdoors.pale_oak_barn_glass_door": "Puerta de Granero con Vidrio de Roble Pálido",
  "block.mcwdoors.crimson_waffle_door": "Puerta de Waffle Carmesí",
  "block.mcwdoors.warped_stable_door": "Puerta de Establo Deformada",
  "block.mcwdoors.mangrove_four_panel_door": "Puerta de Cuatro Paneles de Mangle",
  "block.mcwdoors.jungle_stable_head_door": "Puerta de Establo para Caballos de Jungla",
  "block.mcwdoors.acacia_stable_head_door": "Puerta de Establo para Caballos de Acacia",
  "block.mcwdoors.bamboo_barn_door": "Puerta de Granero de Bambú",
  "block.mcwdoors.mangrove_paper_door": "Puerta de Papel de Mangle",
  "block.mcwdoors.jungle_nether_door": "Puerta del Nether de Jungla",
  "block.mcwdoors.pale_oak_japanese2_door": "Puerta Shoji Completa de Roble Pálido",
  "block.mcwdoors.bamboo_nether_door": "Puerta del Nether de Bambú",
  "block.mcwdoors.acacia_bamboo_door": "Puerta de Malla de Acacia",
  "block.mcwdoors.pale_oak_stable_door": "Puerta de Establo de Roble Pálido",
  "block.mcwdoors.acacia_swamp_door": "Puerta del Pantano de Acacia",
  "block.mcwdoors.bamboo_japanese2_door": "Puerta Shoji Completa de Bambú",
  "block.mcwdoors.birch_swamp_door": "Puerta del Pantano de Abedul",
  "block.mcwdoors.birch_stable_door": "Puerta de Establo de Abedul",
  "block.mcwdoors.garage_white_door": "Puerta de Garaje Blanca",
  "block.mcwdoors.spruce_whispering_door": "Puerta Susurrante de Abeto",
  "block.mcwdoors.mangrove_bamboo_door": "Puerta de Malla de Mangle",
  "block.mcwdoors.bamboo_modern_door": "Puerta Moderna de Bambú",
  "block.mcwdoors.pale_oak_modern_door": "Puerta Moderna de Roble Pálido",
  "block.mcwdoors.birch_nether_door": "Puerta del Nether de Abedul",
  "block.mcwdoors.jungle_swamp_door": "Puerta del Pantano de Jungla",
  "block.mcwdoors.pale_oak_tropical_door": "Puerta Tropical de Roble Pálido",
  "block.mcwdoors.crimson_stable_door": "Puerta de Establo Carmesí",
  "block.mcwdoors.dark_oak_western_door": "Puerta del Oeste de Roble Oscuro",
  "block.mcwdoors.spruce_stable_head_door": "Puerta de Establo para Caballos de Abeto",
  "block.mcwdoors.pale_oak_western_door": "Puerta del Oeste de Roble Pálido",
  "block.mcwdoors.crimson_swamp_door": "Puerta del Pantano Carmesí",
  "block.mcwdoors.warped_mystic_door": "Puerta Mística Deformada",
  "block.mcwdoors.birch_whispering_door": "Puerta Susurrante de Abedul",
  "block.mcwdoors.acacia_western_door": "Puerta del Oeste de Acacia",
  "block.mcwdoors.jungle_whispering_door": "Puerta Susurrante de Jungla",
  "block.mcwdoors.mangrove_barn_glass_door": "Puerta de Granero con Vidrio de Mangle",
  "item.mcwdoors.garage_remote": "Control Remoto de Garaje",
  "block.mcwdoors.warped_glass_door": "Puerta de Vidrio Deformada",
  "block.mcwdoors.acacia_bark_glass_door": "Puerta de Vidrio con Corteza de Acacia",
  "block.mcwdoors.mangrove_japanese2_door": "Puerta Shoji Completa de Mangle",
  "block.mcwdoors.mangrove_modern_door": "Puerta Moderna de Mangle",
  "block.mcwdoors.pale_oak_bark_glass_door": "Puerta de Vidrio con Corteza de Roble Pálido",
  "block.mcwdoors.dark_oak_stable_head_door": "Puerta de Establo para Caballos de Roble Oscuro",
  "block.mcwdoors.garage_black_door": "Puerta de Garaje Negra",
  "block.mcwdoors.birch_bamboo_door": "Puerta de Malla de Abedul",
  "block.mcwdoors.acacia_stable_door": "Puerta de Establo de Acacia",
  "item.mcwdoors.print_waffle": "Impresión de Puerta de Waffle",
  "block.mcwdoors.mangrove_nether_door": "Puerta del Nether de Mangle",
  "block.mcwdoors.oak_stable_door": "Puerta de Establo de Roble",
  "block.mcwdoors.bamboo_bark_glass_door": "Puerta de Vidrio con Corteza de Bambú",
  "block.mcwdoors.spruce_glass_door": "Puerta de Vidrio de Abeto",
  "block.mcwdoors.crimson_whispering_door": "Puerta Susurrante Carmesí",
  "block.mcwdoors.cherry_bark_glass_door": "Puerta de Vidrio con Corteza de Cerezo",
  "block.mcwdoors.acacia_waffle_door": "Puerta de Waffle de Acacia",
  "mcwdoors.metaldoor.desc": "Requiere energía de Redstone para abrir",
  "block.mcwdoors.jungle_waffle_door": "Puerta de Waffle de Jungla",
  "block.mcwdoors.jungle_bark_glass_door": "Puerta de Vidrio con Corteza de Jungla",
  "block.mcwdoors.oak_western_door": "Puerta del Oeste de Roble",
  "block.mcwdoors.cherry_tropical_door": "Puerta Tropical de Cerezo",
  "block.mcwdoors.cherry_whispering_door": "Puerta Susurrante de Cerezo",
  "block.mcwdoors.cherry_four_panel_door": "Puerta de Cuatro Paneles de Cerezo",
  "block.mcwdoors.acacia_nether_door": "Puerta del Nether de Acacia",
  "block.mcwdoors.warped_western_door": "Puerta del Oeste Deformada",
  "block.mcwdoors.pale_oak_four_panel_door": "Puerta de Cuatro Paneles de Roble Pálido",
  "block.mcwdoors.mangrove_japanese_door": "Puerta Shoji de Mangle",
  "block.mcwdoors.pale_oak_swamp_door": "Puerta del Pantano de Roble Pálido",
  "block.mcwdoors.mangrove_stable_door": "Puerta de Establo de Mangle",
  "block.mcwdoors.pale_oak_bamboo_door": "Puerta de Malla de Roble Pálido",
  "block.mcwdoors.pale_oak_classic_door": "Puerta Clásica de Roble Pálido",
  "block.mcwdoors.dark_oak_glass_door": "Puerta de Vidrio de Roble Oscuro",
  "block.mcwdoors.birch_glass_door": "Puerta de Vidrio de Abedul",
  "block.mcwdoors.mangrove_mystic_door": "Puerta Mística de Mangle",
  "block.mcwdoors.cherry_cottage_door": "Puerta de Cabaña de Cerezo",
  "block.mcwdoors.bamboo_swamp_door": "Puerta del Pantano de Bambú",
  "block.mcwdoors.bamboo_western_door": "Puerta del Oeste de Bambú",
  "block.mcwdoors.spruce_bark_glass_door": "Puerta de Vidrio con Corteza de Abeto",
  "block.mcwdoors.cherry_japanese_door": "Puerta Shoji de Cerezo",
  "item.mcwdoors.print_mystic": "Impresión de Puerta Mística",
  "block.mcwdoors.warped_nether_door": "Puerta del Nether Deformada",
  "block.mcwdoors.pale_oak_japanese_door": "Puerta Shoji de Roble Pálido",
  "block.mcwdoors.bamboo_barn_glass_door": "Puerta de Granero con Vidrio de Bambú",
  "block.mcwdoors.cherry_barn_glass_door": "Puerta de Granero con Vidrio de Cerezo",
  "block.mcwdoors.cherry_nether_door": "Puerta del Nether de Cerezo",
  "block.mcwdoors.dark_oak_bamboo_door": "Puerta de Malla de Roble Oscuro",
  "block.mcwdoors.mangrove_whispering_door": "Puerta Susurrante de Mangle",
  "block.mcwdoors.crimson_nether_door": "Puerta del Nether Carmesí",
  "block.mcwdoors.bamboo_waffle_door": "Puerta de Waffle de Bambú",
  "block.mcwdoors.bamboo_paper_door": "Puerta de Papel de Bambú",
  "block.mcwdoors.oak_bark_glass_door": "Puerta de Vidrio con Corteza de Roble",
  "block.mcwdoors.mangrove_beach_door": "Puerta de Playa de Mangle"
}